[mythtv-users] problem loading lirc_zilog for HD-PVR in mythbuntu

Jarod Wilson jarod at wilsonet.com
Wed Jan 20 19:43:13 UTC 2010

On Wed, Jan 20, 2010 at 11:38 AM, Bobby Schwartz <rschwartz at lastar.com> wrote:
>> When I try to sudo modprobe the lirc_i2c module, it gives me error
> about unregistered version.
> lirc_i2c isn't used with the HD-PVR.  HD-PVR's IR blaster only requires
> lirc_dev and lirc_zilog.

And, btw, manually specifying lirc_dev to be loaded is sheer
stupidity. Its a module dependency of all lirc kernel drivers,
lirc_dev will be automatically loaded when the actual driver module is
requested, unless something is horribly broken on your system (in
which case, manually loading lirc_dev first shouldn't make a lick of
difference, things would still be busticated).

Jarod Wilson
jarod at wilsonet.com

More information about the mythtv-users mailing list